@charset "utf-8";
.gxbas {
    background-image: url('../images/aboutongbg.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
img {
    max-width: 100%;
}
.icolor,.hvcolor:hover{
	color: #4D72FF;
}
.bgcolor,.hvbgcolor:hover{
	background: #4D72FF;
	color: #fff;
}
.icolor1,.hvcolor1:hover{
	color: #809BFE;
}
.bgcolor1,.hvbgcolor1:hover{
	background: #809BFE;
	color: #fff;
}
.head,.head_height{
	height: 100px;
}
.head{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.logo{
	display: flex;
	align-items: flex-end;
	height: 80px;
}
.nav li{
	position: relative;
	margin-left: 45px;
}
.nava{
	display: block;
	line-height: 100px;
	height: 100px;
	position: relative;
	padding: 0 15px;
}
.nava::after{
	width: 60px;
	height: 3px;
	background: #4D72FF;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 0;
	opacity: 0;
	transition: .25s;
}
.nav li.active .nava,.nav li:hover .nava{
	color: #4D72FF;
}
.nav li.active .nava::after{
	opacity: 1;
}
.navhide{
	width: 130px;
	border-radius: 0 0 8px 8px;
	background: rgba(255,255,255,.9);
	position: absolute;
	left: 50%;
	margin-left: -65px;
	top: 100%;
	z-index: 10;
	transition: .25s;
	margin-top: -10px;
	padding: 5px 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.nav li:hover .navhide,.hbr_lg:hover .navhide{
	margin-top: 0;
	opacity: 1;
	visibility: inherit;
}
.navhide a{
	line-height: 40px;
	display: block;
	text-align: center;
	color: #666;
	font-size: 13px;
}
.navhide a:last-child{
	border-bottom: 0;
}
.navhide a:hover{
	color: #4D72FF;
}
.foot{
	background: #37393D;
	color: rgba(255,255,255,.6);
}
.foot a{
	color: rgba(255,255,255,.6);
}
.foot a:hover{
	color: #fff;
}
.ft{
	padding: 50px 0;
	border-bottom: 1px solid rgba(255,255,255,.2);
}
.fb{
	padding: 20px 0;
}
.ftlb p{
	padding: 10px 0;
}
.ftr li{
	margin-left: 5%;
	padding: 10px 0;
}
.md{
	padding: 80px 0;
}
.ititle_44{
	font-size: 44px;
}
.i1topr li,.i1topr a{
	cursor: pointer;
	transition: .25s;
	padding: 5px 18px;
	border-radius: 4px;
	margin-left: 20px;
	display: inline-block;
}
.i1topr li.active,
.i1topr a.active{
	background: linear-gradient(226.96deg, #84ABFF 0%, #4D72FF 100%);
	color: #fff;
}
.i1ba{
	display: block;
	position: relative;
	width: 25%;
	color: #fff;
	overflow: hidden;
}
.i1babg{
	background: rgba(5, 5, 5, 0.6);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 20px;
	text-align: center;
	opacity: 0;
	transition: .5s;
}
.i1ba:hover .i1babg{
	opacity: 1;
}
.i1babg i{
	width: 28px;
	height: 28px;
	border: 1px solid rgba(128, 155, 254, 1);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: rgba(128, 155, 254, 1);
	margin: 0 auto;
}
.morea{
	border: 1px solid #809BFE;
	color: #809BFE;
	display: inline-block;
	padding: 10px 40px;
	border-radius: 4px;
}
.morea:hover{
	background: #809BFE;
	color: #fff;
}
.i2{
	background: url(../images/i2bg.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
}
.i2a{
	position: relative;
}
.i2atxt i{
	width: 96px;
	height: 96px;
	border-radius: 100%;
	border: 1px solid #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.i2atxt i img{
	display: block;
	max-width: 50%;
}
.i3{
	background: #F7F9FB;
}
.i3_wrap{
	padding-left: 7%;
}
.i3r{
	width: 27%;
	padding-bottom: 10px;
}
.i3la_a{
	box-shadow: 0px 2px 10px rgba(163,175,201,.2);
	background: #fff;
	padding: 35px;
	min-height: 100%;
}
.i3la_a:hover{
	background: linear-gradient(231.89deg, #84ABFF 0%, #4D72FF 100%);
	color: #fff;
}
.i3la_a:hover *{
	color: #fff;
}
.i3la_a:hover img{
	filter: grayscale(100%) brightness(500%);
}
.i4{
	background: url(../images/i4bg.jpg) no-repeat center;
	background-size: cover;
}
.i4a{
	display: block;
	width: 14.285%;
	position: relative;
}
.i4abg img{
	display: block;
	max-width: 60%;
	max-height: 60%;
	transition: .5s;
}
.i4a:hover .i4abg img{
	transform: scale(1.05);
}
.i4w{
	margin-top: -50px;
}
.i4w:nth-child(odd){
	padding-left: 7%;
}
.i4w:nth-child(even){
	padding-right: 7%;
}
.i5bl{
	width: 35%;
	margin-right: 4%;
}
.i5bra{
	display: flex;
	align-items: center;
	padding: 20px 0;
	border-bottom: 1px solid #E6E6E6;
}
.i5bra:last-child{
	border-bottom: 0;
}
.i5bram{
	margin: 0 5%;
}
.i5brar i{
	width: 28px;
	height: 28px;
	border: 1px solid #999;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #999;
	margin: 0 auto;
}
.i5bra:hover .i5brar i{
	color: #4D72FF;
	border: 1px solid #4D72FF;
}
.i6{
	background: url(../images/i6bg.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
}
.i6r h1{
	line-height: 1.5;
}
.i6r h1 i{
	color: #FFC59D;
}
.i7w{
	margin-top: -40px;
}
.i7a{
	width: 48%;
	display: flex;
	align-items: center;
}
.i7al{
	margin-right: 5%;
}
.i7ar{
	position: relative;
}
.i7ar input,.i7ar select{
	width: 100%;
	height: 70px;
	border: 1px solid #E6E6E6;
	border-radius: 6px;
	padding: 0 20px;
}
.i7ar input:focus,.i7ar select:hover{
	border: 1px solid #4D72FF;
}
.slti{
	display: flex;
	align-items: center;
	position: absolute;
	right: 20px;
	top: 0;
	height: 100%;
}
.i7asbm button{
	width: 32%;
	min-width: 200px;
	height: 70px;
	cursor: pointer;
	transition: .25s;
	cursor: pointer;
	border-radius: 6px;
	background: linear-gradient(90deg, #E1C078 0%, #CB9C55 100%);
	color: #fff;
}
.i7asbm button:hover{
	opacity: .85;
}

.lbntxt{
	color: #fff;
}
.lbntxt h1{
	font-weight: normal;
	opacity: .4;
	line-height: 1;
	margin-bottom: -20px;
}
.lbntxt h3{
	line-height: 1;
}
.lbntxtb img{
	display: block;
	margin: 0 10px;
}
.cs1{
	background: #f7f9fb;
}
.cs1l{
	width: 40%;
	position: relative;
}
.cs1l input{
	width: 100%;
	background: #fff;
	height: 60px;
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	padding: 0 20px;
}
.cs1l button{
	width: 80px;
	height: 100%;
	background: url(../images/scico.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.page a,.page span{
	display: inline-block;
	padding: 3px 10px;
	border-radius: 4px;
	margin: 5px 7px;
}
.page a:hover{
	color: #85ADFF;
}
.page a.active{
	background: #85ADFF;
	color: #fff;
}
.cs2{
	background: url(../images/cs2bg.jpg) no-repeat center;
	background-size: cover;
	padding: 0 !important;
}
.cs2 .i2atxt i{
	border-color: #4D72FF;
}
.pbl{
	margin-right: 5%;
}
.pblboxt *{
	line-height: 1;
	font-weight: normal;
}
.pblboxt span{
	color: #FFC59D;
}

.hzbg{
	background: url(../images/i4bg.jpg) no-repeat top center #f7f9fb;
	background-size: 100%;
}
.hztimg{
	width: 30%;
}
.hzttxt{
	padding: 20px 3%;
}
.hzta{
	display: inline-block;
	padding: 3px 15px;
	border-radius: 4px;
	background: #EAF4FF;
	color: #3275FF;
}
.hzta:hover{
	background: #3275FF;
	color: #fff;
}
.hzt{
	padding: 0 8%;
}
.swiper-button-next-hzt,.swiper-button-prev-hzt{
	width: 60px;
	height: 60px;
	background: rgba(0,0,0,.2);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: -30px;
	cursor: pointer;
	color: #fff;
	font-size: 20px;
	transition: .25s;
}
.swiper-button-next-hzt:hover,.swiper-button-prev-hzt:hover{
	background: #3275FF;
	color: #fff;
}
.hzbw:nth-child(odd){
	padding-right: 2%;
}
.hzbw:nth-child(even){
	padding-left: 2%;
}
.hzba{
	width: 16.6666%;
}
.hzba_a{
	display: block;
	border-radius: 6px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 2px 4px  rgba(163, 175, 201, 0.21);
	padding: 20px;
	text-align: center;
	color: #666;
}
.hzbaimg{
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto 15px auto;
}
.hzba_a img{
	max-height: 80%;
	max-width: 80%;
	display: block;
	transition: .5s;
}
.hzba_a:hover {
	color: #4D72FF;
}
.hzba_a:hover img{
	transform: scale(1.05);
}

.fw1{
	background: #f7f9fb;
}
.fw1w{
	display: flex;
	position: relative;
	z-index: 9;
}
.fw1w:nth-child(even){
	justify-content: flex-end;
}
.fw1a{
	width: 50%;
	padding: 40px;
	display: flex;
	align-items: center;
	border-radius: 6px;
}
.fw1w:nth-child(even) .fw1a{
	flex-flow: row-reverse;
	text-align: right;
}
.fw1a:hover{
	color: #fff;
	background: linear-gradient(226.96deg, rgba(132, 171, 255, 1) 0%, rgba(77, 114, 255, 1) 100%);
}
.fw1a *{
	font-weight: normal;
}
.fw1atxt,.fw1aimg{
	margin: 0 4%;
}
.fw1box::after{
	width: 2px;
	height: 100%;
	content: "";
	background: #809BFE;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	top: 0;
}
.fw1w::after{
	width: 20px;
	height: 20px;
	content: "";
	background: #809BFE;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: 50%;
	margin-top: -10px;
	border-radius: 100%;
}
.fw2{
	background: url(../images/fw2bg.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
}
.fw2a{
	display: block;
	width: 25%;
	position: relative;
	background: #fff;
	text-align: right;
}
.fw2abg{
	color: #fff;
	background: #4C4C4C;
}
.fw2a:hover .fw2abg{
	opacity: 1;
}
.fw4l{
	width: 37.5%;
}
.fw4r{
	width: 68.5%;
	margin-left: -6%;
	position: relative;
	z-index: 9;
	background: #fff;
	box-shadow: 0px 2px 10px  rgba(163, 175, 201, 0.2);
	padding: 35px 10% 50px 10%;
}
.fw4lbg{
	padding: 50px;
	color: #fff;
}
.fw4lbg i{
	color: #FFC59D;
}
.fw4rw .i7a{
	width: 100% !important;
}

.ab1r,.ab1l{
	width: 43%;
}
.ab1ltxt{
	padding-left: 8%;
}
.ab1ltxt a{
	display: inline-block;
	cursor: pointer;
	transition: .25s;
	padding: 5px 18px;
	border-radius: 4px;
	display: inline-block;
	background: linear-gradient(226.96deg, #84ABFF 0%, #4D72FF 100%);
	color: #fff;
}
.ab2{
	background: url(../images/ab2bg.jpg) no-repeat top center #f7f9fb;
	background-size: 100% 55%;
}
.ab3{
	background: url(../images/ab3bg.jpg) no-repeat center;
	background-size: cover;
}
.ab3w{
	padding: 0 7%;
}
.swiper-button-next-ab3,.swiper-button-prev-ab3{
	filter: grayscale(100%);
	filter: gray;
	opacity: .5;
}
.swiper-button-next-ab3:hover,.swiper-button-prev-ab3:hover{
	filter: inherit;
	opacity: 1;
}

.rybg{
	background: url(../images/ry1bg.jpg) no-repeat top center;
	background-size: cover;
}
.ry2{
	background: url(../images/ry2bg.jpg) no-repeat bottom center;
	background-size: 100%;
}
.ry1b .pblboxt *{
	color: #4D72FF;
}
.ry1b .pblboxt h1{
	line-height: 1;
}
.ry2 .swiper-button-next-ab3,.swiper-button-prev-ab3{
	filter: grayscale(100%) brightness(500%);
}
.ry1{
	overflow: hidden;
}
.ry1 .ab1r{
	margin-top: -80px;
}

.ci1l{
	width: 30%;
	padding: 0 3%;
}
.ci1r{
	width: 70%;
}
.pi1la,.pi1lba{
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .25s;
	margin-right: 1px;
}
.pi1lba{
	opacity: .5;
}
.pi1la img,.pi1lba img{
	display: block;
	width: 100%;
}
.swiper-slide-thumb-active .pi1lba{
	opacity: 1;
}
.ci1lline{
	border-bottom: 1px solid #ccc;
}


@media only screen and (max-width:1599px) {
	.md{
		padding: 70px 0;
	}
	.nav li{
		margin-left: 35px;
	}
	.ititle_44{
		font-size: 36px;
	}
	.itopl img{
		height: 20px;
	}
	.morea{
		padding: 7px 30px;
		font-size: 14px;
	}
	.i4w{
		margin-top: -30px;
	}
	.i2atxt i{
		width: 60px;
		height: 60px;
	}
	.i2atxt h3{
		font-size: 18px;
	}
	.i3_wrap{
		padding-left: 25px;
	}
	
	.hzbaimg{
		height: 70px;
	}
	.swiper-button-next-hzt, .swiper-button-prev-hzt{
		width: 50px;
		height: 50px;
		margin-top: -25px;
	}
	
	.ci1lbox h3 img{
		height: 20px;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.md{
		padding: 60px 0;
	}
	.nav li{
		margin-left: 20px;
	}
	.nava{
		font-size: 16px;
	}
	.logo p{
		display: none;
	}
	.ititle_44{
		font-size: 30px;
	}
	.i7ar input, .i7ar select,.i7asbm button{
		height: 55px;
	}
	
	.hzbaimg{
		height: 60px;
		margin-bottom: 10px;
	}
	.swiper-button-next-hzt, .swiper-button-prev-hzt{
		width: 40px;
		height: 40px;
		font-size: 20px;
		margin-top: -20px;
	}
}
@media only screen and (max-width:950px) {
	.md{
		padding: 50px 0;
	}
	.bnimg{
		max-height: 500px;
	}
	.ititle_44{
		font-size: 28px;
	}
	.i1ba{
		width: 33.33%;
	}
	.i2a{
		width: 25%;
		flex: inherit;
		flex-grow: inherit;
	}
}
@media only screen and (max-width:768px) {
    .fw4l {
        height: 200px;
    }
    .fw4l img {
        height: 200px;
    }
	.md{
		padding: 25px 0;
	}
	.bnimg{
		max-height: 200px;
	}
	.ititle_44{
		font-size: 22px;
	}
	.swiper-pagination-bn .swiper-pagination-bullet::after{
		display: none;
	}
	.swiper-pagination-bn .swiper-pagination-bullet{
		border-radius: 10px !important;
	}
	.swiper-pagination-bn .swiper-pagination-bullet-active{
		background: #fff !important;
	}
	.foot{
		text-align: center;
	}
	.foot .text20{
		font-size: 13px;
		line-height: 25px;
	}
	.ftlt{
		justify-content: center;
	}
	.ft{
		padding: 20px 0;
	}
	.fb{
		padding: 15px 0;
	}
	.ftlb p{
		padding: 4px 0;
	}
	.ftr{
		display: none;
	}
	.itopl img{
		height: 12px;
	}
	.i1topr ul,.i1toprb{
		justify-content: center;
	}
	.i1topr li,.i1topr a{
	    width: 33%;
	    text-align: center;
		margin-left: 0;
		margin-top: 15px;
		font-size: 13px;
		padding: 5px 15px;
	}
	.i1ba{
		width: 50%;
	}
	.i1ba h3{
		font-size: 14px;
	}
	.i1ba p{
		font-size: 12px;
		margin-top: 5px;
	}
	.i1babg .wap_mt15{
		margin-top: 7px !important;
	}
	.i1babg i,.i5brar i{
		width: 22px;
		height: 22px;
		font-size: 12px;
	}
	.morea{
		padding: 5px 18px;
	}
	.i2atxt i{
		width: 40px;
		height: 40px;
	}
	.i2atxt h3{
		font-size: 13px;
	}
	.i3_wrap{
		padding: 0 15px;
	}
	.i3la{
		width: 50%;
	}
	.i3la_a{
		padding: 20px;
	}
	.i3la_a img{
		height: 22px;
	}
	.i4w{
		margin-top: 0;
	}
	.i6 .wrap_1600{
		display: block;
	}
	.i6r{
		text-align: center;
		margin-top: 15px;
	}
	.i7w{
		margin-top: -15px !important;
	}
	.i7al{
		font-size: 14px;
	}
	.i7ar input, .i7ar select,.i7asbm button{
		height: 45px;
		font-size: 14px;
	}
	.i7w .text20{
		font-size: 13px;
	}
	.i7ar input, .i7ar select{
		padding: 0 15px;
	}
	
	.lbntxt h1{
		font-size: 20px;
		margin-bottom: 8px;
	}
	.lbntxtb{
		align-items: center;
	}
	.lbntxtb h3{
		font-size: 22px;
	}
	.lbntxtb img{
		height: 6px;
	}
	.cs1l{
		width: 100%;
	}
	.cs1l input{
		font-size: 13px;
		height: 50px;
		padding: 0 14px;
	}
	.cs1l button{
		width: 60px;
		background-size: 15px;
	}
	.page a, .page span{
		padding: 2px 7px;
		margin: 3px;
		font-size: 13px;
	}
	.pblbox{
		text-align: center;
	}
	.pblboxt{
		justify-content: center;
	}
	.pblboxt h1{
		font-size: 24px;
	}
	.pblboxt span{
		font-size: 12px;
		margin-left: 5px;
	}
	.pblbox p{
		font-size: 12px;
		margin-top: 10px !important;
	}
	
	.hzt{
		padding: 0 30px;
	}
	.hztimg img {
	    height: 200px;
	}
	.swiper-button-next-hzt, .swiper-button-prev-hzt{
		width: 30px;
		height: 30px;
		font-size: 12px;
		margin-top: -15px;
	}
	.swiper-button-next-hzt{
		right: 0;
	}
	.swiper-button-prev-hzt{
		left: 0;
	}
	.hzttxt{
		padding: 20px;
	}
	.hzba{
		width: 25%;
	}
	.hzbw{
		padding: 0 15px !important;
	}
	.hzbw .container_lr_15{
		flex-wrap: wrap;
	}
	.hzbaimg{
		height: 60px;
		margin-bottom: 8px;
	}
	.hzba_a{
		padding: 12px;
	}
	.hzba_a p{
		font-size: 13px;
	}
	
	.fw1a{
		width: 100%;
		padding: 20px 10px;
	}
	.fw1a::after{
		display: none;
	}
	.fw1box::after{
		display: none;
	}
	.i3r {
	    display: none;
	}
	.fw1box .fw1a {
	    justify-content: space-between;
	}
	.fw1box .fw1a .fw1aimg {
	    width: 63%;
	}
	.fw1atxt {
	    width: 37%;
	}
	.fw1atxt h1{
		font-size: 24px;
	}
	.fw1atxt h3{
		font-size: 15px;
	}
	.fw2a{
		width: 50%;
	}
	.fw2atxt{
		padding: 10px;
	}
	.fw2atxt p{
		font-size: 12px;
		margin-top: 5px !important;
	}
	.fw3a{
		width: 50%;
	}
	.fw3a img{
		height: 25px;
	}
	.fw3a .txt{
		font-size: 13px;
	}
	.fw4r{
		padding: 20px;
		padding-top: 5px;
	}
	
	.ab1ltxt a{
		padding: 3px 12px;
		font-size: 13px;
	}
	.ab2{
		background-size: cover;
	}
	.ab2top img{
		height: 14px;
	}
	.ab3w{
		padding: 0 50px;
	}
	.swiper-button-next-ab3, .swiper-button-prev-ab3{
		transform: scale(.7);
	}
	.ab1ltxt{
		padding-left: 0;
	}
	
	.ry1 .ab1r{
		margin-top: 25px !important;
	}
	.ry2{
		background-size: 100% 50%;
	}
	
	.ci1lbox h3 img{
		height: 16px;
	}
	.ci1lbox .txt{
		font-size: 13px;
	}
	.ci1r{
		padding: 0 15px;
	}
}